user nginx;
worker_processes 1;
error_log /var/log/nginx/error.log;
pid /var/run/nginx.pid;


events {
    worker_connections 1024;
}

http {
    include /etc/nginx/mime.types;
    default_type application/octet-stream;
    access_log /var/log/nginx/access.log;

    upstream app {
        server app:8000;
    }

    server {
        listen 80;
        server_name localhost;
#         server_name 49.12.203.251;
        charset utf-8;

        location / {
            proxy_pass http://app;
        }
    }
}